Error

two or more packages specified (libkf5calendarsupport5 libsane-extras)